Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: acct

Interfaces

### Description:

Berkeley process accounting.

### Interfaces:

acct_admin( domain , role )

##### Summary

All of the rules required to administrate an acct environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

acct_domtrans( domain )

##### Summary

Transition to the accounting management domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

acct_exec( domain )

##### Summary

Execute accounting management tools in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

acct_exec_data( domain )

##### Summary

Execute accounting management data in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

acct_manage_data( domain )

##### Summary

Create, read, write, and delete process accounting data.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return